Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-17494

Fresh install, frontend does not match Zabbix database.

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 5.0.0alpha3
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      Raspberry 4b, Raspbian Buster, clean install.

      Description

      Steps to reproduce:

      1. Changes in configuration:
        1. None, a clean install.
      2. Install Zabbix 5.0.0alpha3 as described on the download page
        • with the settings:
      • zabbix=5.0
      • os_distribution=raspbian
      • os_version=10_buster
      • db=postgresql
      • ws=nginx
          • I also tried to take create the database schema from the schema/data/images files in the 5.0.0alpha3 sources, but had the same issue.
      1. The initial web frontend configuration fails with the error:
        1. The frontend does not match Zabbix database. Current database version (mandatory/optional): 4050059/4050059. Required mandatory version: 4050027. Contact your system administrator.

      Result:

      The initial web frontend configuration fails with the error:

      • The frontend does not match Zabbix database. Current database version (mandatory/optional): 4050059/4050059. Required mandatory version: 4050027. Contact your system administrator.

      Expected:
      Not to fail.

        Attachments

          Activity

            People

            Assignee:
            yurii Jurijs Klopovskis
            Reporter:
            eping Artur Eckhart
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: